WordPress 2.0.4 security update

Two days ago, WordPress 2.0.4 has been released. Installation (or Upgrading WordPress) is not too difficult and highly recommended, as there’s at lease one security patch involved.

Speaking of which, the discussion around security issues always seems to trigger some hefty debates. Whether to reveal every problem immediately, or to keep it under the hood until a solution exists, or even don’t mention security at all, just make the fixed version available with some vague improvement promises. Well, read this one for yourself here: Dr Dave ยป Followup on WordPress Security Issue.

And BTW, my microsummaries plugin works fine with 2.0.4.